Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF35
1 files changed, 17 insertions, 18 deletions
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
index a4eb2511bb4..c3f1f22502c 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
@@ -1,34 +1,33 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.moka.ui.launch,
+ org.eclipse.papyrus.moka.ui.presentation
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.debug.core;bundle-version="3.8.0",
org.eclipse.debug.ui;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
-Export-Package: org.eclipse.papyrus.moka.ui.launch,
- org.eclipse.papyrus.moka.ui.presentation
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Moka UI (Incubation)
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.ui.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.moka.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top